Author Topic: DCS 2.5 info/discussion  (Read 505 times)

159th_Archer

  • Forum Administrator
  • Full Member
  • *****
  • Posts: 235
Re: DCS 2.5 info/discussion
« Reply #15 on: April 05, 2018, 08:23:21 AM »
Appears that 2.5 is on general release now to update 1.5.

159th_pappavis

  • Pilot Officer
  • Newbie
  • ***
  • Posts: 23
  • Vryheid + voorspoed + vrede = volksrepubliek
Re: DCS 2.5 info/discussion
« Reply #16 on: April 06, 2018, 06:59:24 AM »
Appears that 2.5 is on general release now to update 1.5.

Yea, it was just a short note on the forums. My bet is: release F-18C apa is "coming soon".
met vriendelijke groet,

159th_P0intman

  • Newbie
  • *
  • Posts: 3
Re: DCS 2.5 info/discussion
« Reply #17 on: April 22, 2018, 02:01:10 AM »
(Sorry, its been a while and did not realize we had yet another set of forums)

Still having the missile crashing the game problem.  I can fly and enjoy the new scenery only. (no weapons, though)   :(

159th_Archer

  • Forum Administrator
  • Full Member
  • *****
  • Posts: 235
Re: DCS 2.5 info/discussion
« Reply #18 on: April 22, 2018, 07:53:57 AM »
Hi Pointman -nice to see you found us. Yeah, the old forums stopped working and we had to quickly nail together this one.

I am surprised you're having trouble with weapons -do you mean you can't use anything A2A?

159th_P0intman

  • Newbie
  • *
  • Posts: 3
Re: DCS 2.5 info/discussion
« Reply #19 on: April 22, 2018, 11:37:03 PM »
Hi Archer,
Yes, basically since 1.55 or 1.56, ED implemented a change in a .dll when furing  and  guns.  I have to say I have been running DCS in a laptop with integrated card. Need to save up for a decent PC...
Other than that, i upgraded to 2.5 and enjoying the new scenery.

159th_P0intman

  • Newbie
  • *
  • Posts: 3
Re: DCS 2.5 info/discussion
« Reply #20 on: April 22, 2018, 11:58:03 PM »
(More information)

The error is with igd10iumd64.dll .  This has been a known issue with integrated video cards.

159th_Archer

  • Forum Administrator
  • Full Member
  • *****
  • Posts: 235
Re: DCS 2.5 info/discussion
« Reply #21 on: April 23, 2018, 07:12:48 AM »
(More information)

The error is with igd10iumd64.dll .  This has been a known issue with integrated video cards.

Oohh right -don't think we've seen that with anyone here yet. From what I have seen the A2A stuff appears to work OK in general. Plenty ED needs to fix with memory leaks etc since 2.5 release, mind...